<!DOCTYPE html>
<!-- *****************************************************
NOMBRE: Jonathan
APELLIDOS: Navarro Barrera
*********************************************************** -->
<html lang="es">
	<head>
		<meta charset="UTF-8">
		<title>Delicias Kitchen</title>
		<meta name="description" content="Indice de Delicias Kitchen con fines didácticos.">
		<link rel="stylesheet" type="text/css" href="./css/P02_jonathanNavarro.css">
		<link rel="icon" href="./imagenes/logoBrowser.jpg">
	</head>
	<body>
		<header>
			<figure>
				<img title="Delicias Kitchen" src="imagenes/delicias.png">
			</figure>
		</header>
		<nav>
			<ol>
				<li><a href="P02_NavarroJonathan_B.html">Inicio</a></li>
				<li><a href="">Sobre mi</a></li>
				<li><a href="listado/listado.html">Recetas</a></li>
				<li><a href="contacto/contacto.html">Contacto</a></li>
				<li><a href="">Otras cosas</a></li>
			</ol>
		</nav>
		<main>
			<section>
				<article>
					<img title="Pasta con salsa de coliflor" src="imagenes/Pasta.jpg">
					<p><a href="">Pasta con salsa de coliflor y pimienta de Jamaica</a></p>
					<footer>
						<p class="date">13 marzo, 2019</p>
						<p>
							Una salsa vegana para la pasta, tan sabrosa y cremosa 
							que resulta irresistible! Está elaborada con coliflor y 
							con otros ingredientes vegetales, que la convierten en...
						</p>
					</footer>
				</article>
				<article>
					<img title="Galletas de avena, rosa y lima" src="imagenes/galletas.jpg">
					<p><a href="">Galletas de avena, rosa y lima</a></p>
					<footer>
						<p class="date">12 febrero, 2019</p>
						<p>
							Galletitas para San Valentín? Estas galletas ricas y crujientes, 
							elaboradas con avena y con un rico sabor a rosa y lima son perfectas para celebrarlo!
						</p>
					</footer>
				</article>
				<article>
					<img title="Mijo con lentejas, hortalizas y shitake" src="imagenes/mijo.jpg">
					<p><a href="">Mijo cremoso con lentejas, hortalizas y shitake</a></p>
					<footer>
						<p class="date">1 febrero, 2019</p>
						<p>
							Un buen plato de mijo cremoso con lentejas y hortalizas es todo lo que 
							necesitas para templar el cuerpo este invierno! Delicioso y fácil!
						</p>
					</footer>
				</article>
				<article>
					<img title="Calabacines rellenos de arroz negro" src="imagenes/calabacines.jpg">
					<p><a href="">Calabacines rellenos de arroz negro y calabaza</a></p>
					<footer>
						<p class="date">18 diciembre, 2018</p>
						<p>
							Estos calabacines rellenos de arroz negro y calabaza que te propongo hoy, 
							son la última receta que publico en el blog en…
						</p>
					</footer>
				</article>
				<article>
					<img title="Barritas de fresa" src="imagenes/barritas.jpg">
					<p><a href="">Barritas de fresa con sirope de chocolate</a></p>
					<footer>
						<p class="date">20 noviembre, 2018</p>
						<p>
							El postre perfecto para un dia perfecto! No te pierdas 
							esta sencilla y deliciosa receta de...
						</p>
					</footer>
				</article>
				<article>
					<img title="Tortitas con mermelada" src="imagenes/pankakes.jpg">
					<p><a href="receta/receta.html">Tortitas con mermelada de fresa calentitas y esponjosas</a></p>
					<footer>
						<p class="date">15 agosto, 2018</p>
						<p>
							El postre tradicional favorito! Dale un toque dulzón 
							a las calurosas mañanas de verano con esta receta...
						</p>
					</footer>
				</article>
			</section>
		</main>
		<aside>
			<p>Sobre mi</p>
			<a href=""><img title="Isagil" src="imagenes/isagil.png"></a>
			<p>
				Hola, bienvenid@ a mi blog, un espacio donde quiero 
				compartir mis recetas vegetarianas y veganas favoritas...
			</p>
			<div>
				<h3>Suscríbete a mi blog</h3>
				<img title="Libro delicias" src="imagenes/libro.png">
				<figcaption>Y consigue GRATIS mi eBook con 10 recetas exclusivas con superalimentos.</figcaption>
			</div>
			<p><a href="contacto/contacto.html">Apúntame</a></p>
		</aside>
		<footer>
			<nav>
				<ol>
					<li><a href="" target="_blank">Facebook</a></li>
					<li><a href="" target="_blank">Twitter</a></li>
					<li><a href="" target="_blank">Instagram</a></li>
					<li><a href="" target="_blank">Pinterest</a></li>
					<li><a href="" target="_blank">Email</a></li>
					<li><a href="" target="_blank">RSS</a></li>
				</ol>
			</nav>
		</footer>
	</body>
</html>
